#
# spec file for package mrproject (Version 0.3.2)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  audiofile bonobo bonobo-devel esound esound-devel gal gal-devel gconf gdk-pixbuf gdk-pixbuf-devel glib glib-devel gnome-libs gnome-libs-devel gnome-print gnome-print-devel gnome-vfs gnome-vfs-devel gtk gtk-devel imlib imlib-devel indent libglade libglade-devel libxml libxml-devel oaf oaf-devel orbit orbit-devel popt xdevel xf86
# usedforbuild    aaa_base aaa_dir audiofile autoconf automake base bash bindutil binutils bison bonobo bonobo-devel bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs esound esound-devel file fileutils findutils flex gal gal-devel gawk gcc gconf gdbm gdbm-devel gdk-pixbuf gdk-pixbuf-devel gettext glib glib-devel glibc glibc-devel gnome-libs gnome-libs-devel gnome-print gnome-print-devel gnome-vfs gnome-vfs-devel gpm gppshare grep groff gtk gtk-devel gzip imlib imlib-devel indent kbd less libglade libglade-devel libtool libxml libxml-devel libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg oaf oaf-devel orbit orbit-devel pam pam-devel patch perl popt ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         mrproject
Copyright:    GPL
Group:        Applications/System
Summary:      A project management application for GNOME
Version:      0.3.2
Release:      102
Source0:	mrproject-%{version}.tar.bz2
#Patch1:		mrproject.diff

%description
MrProject is a free project management application, developed
by CodeFactory AB.

See http://mrproject.codefactory.se for more information.

Note that MrProject is under heavy development, and might not
behave as expected.

If you would like to contribute to the project, please subscribe
to the MrProject mailing list. Send mail to
"mrproject-request@lists.codefactory.se" with the word "subscribe"
in the body of the message.

There is a mailing list archive available at
http://lists.codefactory.se/pipermail/mrproject/

There is also an #mrproject IRC channel on irc.gnome.org.

Authors:
--------
    Richard Hult <richard.hult@codefactory.se> 
    Mikael Hallendal <mikael.hallendal@codefactory.se> 
     
    Contributions: 
    Anders Carlsson <anders.carlsson@codefactory.se> 
    Michael Meeks <michael@ximian.com> 
    Thomas Nyberg <thomas.nyberg@codefactory.se>

SuSE series: gnm

%prep
%setup -n mrproject-%{version}
#%patch1

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure \
  --prefix=%{_prefix} --datadir=%{_datadir} \
  --sysconfdir=%{_sysconfdir} --includedir=%{_includedir} \
  --libdir=%{_libdir} --bindir=%{_bindir} \
  --with-gnome=/opt/gnome
make

%install
make install

%files
%defattr(0555, bin, bin)
%doc ChangeLog NEWS README COPYING
%{_bindir}/mrproject-server
%{_bindir}/mrproject
%{_bindir}/run-mrproject
%dir /%{_libdir}/mrproject
%{_libdir}/mrproject/components/*.so
%defattr (0444, bin, bin)
%{_datadir}/gnome/apps/Applications/*.desktop
%{_datadir}/gnome/ui/*.ui
%{_datadir}/locale/*/LC_MESSAGES/mrproject.mo
%{_datadir}/images/mrproject/*
%{_datadir}/oaf/*
%{_datadir}/mime-info/mrproject.*

%changelog -n mrproject
* Thu Jul 05 2001 - kkaempf@suse.de
- Initial version 0.3.2
